# educative-cicd-items



## Getting started

This is a CICD repo where all the Pipelines , jobs code will be added here to ensure the modularity and isolation of CICD work from the Front end and Backend Applications . 